<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.dxhy.manage.dao.HttpLogDao">

    <select id="getLogList" resultType="com.dxhy.manage.model.TaxManageModel">
        select taxno, reqtext, restext, create_date reqDate, type reqType
        from sys_http_log
        where taxno = #{taxno}
        order by create_date desc
        limit 10
    </select>

</mapper>
